# $Revision: 1.17 $, $Date: 2008/12/28 13:12:21 $
%include	/usr/lib/rpm/macros.perl
Summary:	Foomatic Data for the HPIJS Printer Drivers
Summary(pl.UTF-8):	Informacje foomatic dla sterownika drukarek HPIJS
Name:		foomatic-db-hpijs
Version:	20081228
Release:	1
Epoch:		2
License:	GPL
Group:		Applications/System
Source0:	http://www.linuxprinting.org/download/foomatic/%{name}-%{version}.tar.gz
# Source0-md5:	4fac368a17b85312e3ae20697eb3051e
URL:		http://www.linuxprinting.org/foomatic.html
Requires:	foomatic-db-engine >= 3.0.20080317
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Foomatic Data for the HPIJS Printer Drivers.

%description -l pl.UTF-8
Informacje foomatic dla sterownika drukarek HPIJS.

%prep
%setup -q

%build
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog README USAGE
%{_datadir}/foomatic/db/source/driver/*
%{_datadir}/foomatic/db/source/opt/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: foomatic-db-hpijs.spec,v $
Revision 1.17  2008/12/28 13:12:21  adamg
- updated to 20081228 (last change 20081101)

Revision 1.16  2008-03-17 13:50:46  patrys
- 20080317

Revision 1.15  2008-01-12 16:53:12  qboosh
- ac/am rebuild has been disabled, so dropped BRs

Revision 1.14  2007-10-04 16:40:36  baggins
- 20070919

Revision 1.13  2007/10/03 19:22:17  baggins
- up to 20070820

Revision 1.12  2007/02/13 07:16:44  glen
- tabs in preamble

Revision 1.11  2007/02/12 00:48:49  baggins
- converted to UTF-8

Revision 1.10  2006/08/10 17:49:25  havner
- up to current

Revision 1.9  2004/08/18 19:59:11  undefine
- release 1

Revision 1.8  2003/07/08 18:26:38  blues
- "f" and some "g" letters of small fixes inpired by kloczek

Revision 1.7  2003/05/26 16:24:59  malekith
- massive attack: adding Source-md5

Revision 1.6  2003/05/25 05:47:30  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.5  2003/05/05 11:52:56  wiget
- updated to 1.3.1-4

Revision 1.4  2003/03/03 18:33:55  mmazur
- updated to 1:1.3.1-20030303

Revision 1.3  2003/01/08 21:57:55  migo
- fixed Source0

Revision 1.2  2002/12/23 11:00:20  michuz
updated to 1.3.2

Revision 1.1  2002/12/22 12:20:15  michuz
- initial release
